/**
 * Using Frontender v0.0.1 http://frontender.emelkay.com
 * Cautiously handcrafted by Matt Kingston
 */

/**
 * ---------------------------------------------------
 * :: Imports & required files
 * ---------------------------------------------------
 */

.typography h1,
.typography .h1 {
  font-size: 26px;
  line-height: 36px;
  margin: 0 0 18px;
  color: #ff8124;
  font-family: 'Museo700', Helmet, Freesans, sans-serif;
}
/**
 * Style for an introduction/lead paragraphs?
 */
.typography p.intro,
.typography p.lead {
  font-size: 16.25px;
  line-height: 27px;
  margin: 0 0 18px;
  font-family: 'MuseoSans500', Helmet, Freesans, sans-serif !important;
}
.typography h2,
.typography .h2 {
  font-size: 19.5px;
  line-height: 18px;
  margin: 27px 0 9px 0;
  color: #ff8124;
  font-family: 'MuseoSans700', Helmet, Freesans, sans-serif !important;
}
.typography h2:first-child,
.typography .h2:first-child {
  margin-top: 0;
}
.typography h3,
.typography .h3 {
  font-size: 16.900000000000002px;
  line-height: 18px;
  margin: 9px 0;
  font-family: 'MuseoSans700', Helmet, Freesans, sans-serif !important;
}
.typography h3:first-child,
.typography .h3:first-child {
  margin-top: 0;
}
.typography h4,
.typography .h4 {
  font-size: 16.25px;
  line-height: 18px;
  margin: 9px 0;
  font-family: 'MuseoSans700', Helmet, Freesans, sans-serif !important;
}
.typography h4:first-child,
.typography .h4:first-child {
  margin-top: 0;
}
.typography h5,
.typography .h5 {
  font-size: 14.95px;
  line-height: 18px;
  margin: 9px 0;
  font-family: 'MuseoSans700', Helmet, Freesans, sans-serif !important;
}
.typography h5:first-child,
.typography .h5:first-child {
  margin-top: 0;
}
.typography h6,
.typography .h6 {
  font-size: 13px;
  line-height: 18px;
  margin: 9px 0;
  font-family: 'MuseoSans700', Helmet, Freesans, sans-serif !important;
}
.typography h6:first-child,
.typography .h6:first-child {
  margin-top: 0;
}
.typography .h1,
.typography .h2,
.typography .h3,
.typography .h4,
.typography .h5,
.typography .h6 {
  margin-top: 0;
  margin-bottom: 0;
}
.typography h1 small,
.typography h2 small,
.typography h3 small,
.typography h4 small,
.typography h5 small,
.typography h6 small {
  color: #858585;
}
.typography p {
  line-height: 18px;
  margin: 0 0 18px;
}
.typography p.bullet {
  padding-left: 27px;
  background: url(../img/orange_bullet.png) 9px 6.5px no-repeat;
}
.typography p.error {
  background: rgba(255, 0, 0, 0.15);
  color: #C00;
  border-top: 1px solid rgba(255, 0, 0, 0.25);
  border-bottom: 1px solid rgba(255, 0, 0, 0.25);
  padding: 10px 20px;
  margin: 0;
}
.typography ul.errors {
  background: rgba(255, 0, 0, 0.15);
  color: #C00;
  border-bottom: 1px solid rgba(255, 0, 0, 0.25);
  padding: 10px 20px;
  margin: 0 0 20px 0;
}
.typography p.success {
  background: rgba(0, 255, 0, 0.15);
  color: #0C0;
  border: 1px solid rgba(0, 255, 0, 0.5);
  padding: 10px 20px;
}
.typography ol li,
.typography ul li {
  line-height: 18px;
  margin-bottom: 0;
}
.typography .white {
  color: #FFF;
}
.typography .grey {
  color: #858585;
}
.typography .grey_dark {
  color: #555555;
}
.typography .orange {
  color: #ff8124;
}
.typography a:link,
.typography a:visited {
  color: #ff8124;
  text-decoration: underline;
}
.typography a.grey:link,
.typography a.grey:visited {
  color: #858585;
}
.typography a:hover {
  color: #d65b00;
  text-decoration: none;
}
.typography a.grey:hover {
  color: #ff8124;
}
.typography a:active {
  color: #8a3b00;
  text-decoration: none;
}
.typography a.grey:active {
  color: #d65b00;
}
